
/* ****************** 한줄 텍스트  ****************** */

  .text_520916_, .text_520916_ * {position:relative; padding:0; margin:0; box-sizing:border-box; }
  .text_520916_{padding-top:55px; background:url(/img_up/shop_pds/ajoonghos/design/img/logo_youtubelogo.png) no-repeat 97% 63% / 13%;}

  .text_520916_ .player__wrap{display:flex; column-gap:100px;}
  .text_520916_ .text__wrap{padding-top:50px; word-break:keep-all;}
  .text_520916_ .text__wrap h2{font-size:38px; font-weight:bold;}
  .text_520916_ .text__wrap h2 span{color:#1ea5d3;}
  .text_520916_ .text__wrap > span{font-size:22px; color:#888;}
  .text_520916_ .text__wrap p{padding-top:30px; margin-top:5px; font-size:20px; color:#888; border-top:10px solid #000;}
  .text_520916_ .text__wrap a{display:inline-block;border:3px solid #1ea5d3; border-radius:30px; background:#fff; padding:10px 70px 10px 50px;margin-top:50px; transition:.3s;}
  .text_520916_ .text__wrap a i{display:block; position:absolute; top:50%; right:40px; transform:translateY(-50%); width:20px; height:5px; background:url('/img_up/shop_pds/ajoonghos/design/img/ico_arrow-youtubewrap.png') no-repeat center / cover;}
  .text_520916_ .text__wrap a:hover {background:#1ea5d3; color:#fff; }
  .text_520916_ .text__wrap a:hover i{background:url('/img_up/shop_pds/ajoonghos/design/img/ico_arrow-youtubewrap-w.png') no-repeat center / cover;}

  .text_520916_ .swiper-slide{cursor:pointer;}
  .text_520916_ .swiper-button{position:absolute; top:50%; width:50px; height:50px; background:#000; opacity:.5; transition: opacity .3s;}
  .text_520916_ .swiper:hover .swiper-button{opacity:1;}
  .text_520916_ .swiper-button.swiper-button-prev {left:0}
  .text_520916_ .swiper-button.swiper-button-prev::after{content:''; background:url(/img_up/shop_pds/ajoonghos/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%; transform:rotate(180deg)}
  .text_520916_ .swiper-button.swiper-button-next {right:0}
  .text_520916_ .swiper-button.swiper-button-next::after{content:''; background:url(/img_up/shop_pds/ajoonghos/design/img/icon_arrow-youtubeswiper.png) no-repeat center / 50%; width:100%; height:100%;}

  .text_520916_ .video__list__wrap{margin-top:30px;}
  
  @media (max-width:1023px){
    .text_520916_ .player__wrap{column-gap:40px}
  }
  
  @media(max-width:767px){
    .text_520916_{padding-bottom:55px;}
    .text_520916_ .player__wrap{flex-direction:column-reverse; text-align:center;}
    .text_520916_ .player__wrap iframe{width:360px !important; height:200px !important;}
    .text_520916_ .text__wrap {text-align:center; padding:0 0 30px 0;}
    .text_520916_ .text__wrap h2 {font-size:33px;}
    .text_520916_ .text__wrap > span{font-size:18px;}
    .text_520916_ .text__wrap p{display:inline-block; padding-top:15px;font-size:16px;}
    .text_520916_ .text__wrap a{margin-top:25px;}
    .text_520916_ .swiper-button{width:25px; height:25px; top:60%;}
  }
